Bug 813293 - Spell Error in a web page
Spell Error in a web page
Status: CLOSED NEXTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Documentation (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: David O'Brien
ecs-bugs
http://docs.redhat.com/docs/en-US/Ope...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 08:10 EDT by bupt.aswmtjdsj
Modified: 2015-07-19 19:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-19 18:35:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bupt.aswmtjdsj 2012-04-17 08:10:42 EDT
Description of problem:
The bug is in the page http://docs.redhat.com/docs/en-US/OpenShift/2.0/html/User_Guide/sect-User_Guide-OpenShift_Architecture_Overview-System_Resources_and_Application_Containers.html
In the figure 1.2, the word 'reserved' was wrongly spelled as 'revserved'.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David O'Brien 2012-04-17 18:59:27 EDT
Dan,
Can you patch this and send it back to me? Originally from RT 147547

thanks
David

Note You need to log in before you can comment on or make changes to this bug.